<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.base.superfilemanager.activity.MainActivity">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/id_vp"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@+id/id_ll_nav"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/id_ll_nav"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:elevation="10dp"
        android:visibility="visible"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/id_bottom_1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:visibility="visible">

            <com.noober.background.view.BLImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                app:bl_selected_drawable="@drawable/tab_home_s"
                app:bl_unSelected_drawable="@drawable/tab_home_n" />

            <com.noober.background.view.BLTextView
                android:id="@+id/id_tv_home"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="2dp"
                android:text="Home"
                android:textSize="13sp"
                app:bl_selected_textColor="@color/theme_color"
                app:bl_unSelected_textColor="@color/color_dadde5"
                tools:ignore="HardcodedText" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/id_bottom_2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:visibility="visible">

            <com.noober.background.view.BLImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                app:bl_selected_drawable="@drawable/tab_tools_s"
                app:bl_unSelected_drawable="@drawable/tab_tools_n" />

            <com.noober.background.view.BLTextView
                android:id="@+id/id_tv_tools"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="2dp"
                android:text="Tools"
                android:textSize="13sp"
                app:bl_selected_textColor="@color/theme_color"
                app:bl_unSelected_textColor="@color/color_c3c3c3"
                tools:ignore="HardcodedText" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/id_bottom_3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="20dp"
            android:visibility="visible">

            <com.noober.background.view.BLImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                app:bl_selected_drawable="@drawable/tab_file_s"
                app:bl_unSelected_drawable="@drawable/tab_file_n" />

            <com.noober.background.view.BLTextView
                android:id="@+id/id_tv_manager"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="2dp"
                android:text="File"
                android:textSize="13sp"
                app:bl_selected_textColor="@color/theme_color"
                app:bl_unSelected_textColor="@color/color_c3c3c3"
                tools:ignore="HardcodedText" />

        </androidx.appcompat.widget.LinearLayoutCompat>

    </androidx.appcompat.widget.LinearLayoutCompat>


</androidx.constraintlayout.widget.ConstraintLayout>